/*
    Project: GoGoChart website revamp
    Author: http://www.CodingCat.hk
*/

main:not(:only-child) { margin-top: 0; }

/* Page Cover */
.page-cover {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-image: url('../images/Our-Team.html/page-cover.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: #fff;
    text-transform: uppercase;
    -moz-text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    -ms-text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    -o-text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    -webkit-text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}
.page-cover:before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(64, 84, 90, 0.7);
}

.page-cover h1 {
    position: relative;
    font-size: 90px;
    font-weight: 700;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none;
}
.site-loading ~ main .page-cover h1 {
    -moz-transform: scale(.6);
    -ms-transform: scale(.6);
    -o-transform: scale(.6);
    -webkit-transform: scale(.6);
    transform: scale(.6);
}

/* Team Members */
.team-members content ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-row-gap: 28px;
    grid-column-gap: 28px;
    margin: 0;
    padding: 0;
}
.team-members content ul li {
    list-style-type: none;
    padding-bottom: 14px;
    overflow: hidden;
    -moz-border-radius: 4px 4px 0 0;
    -ms-border-radius: 4px 4px 0 0;
    -o-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}
.team-members content ul li:hover {
    -moz-box-shadow: 0 0 10px rgba(92, 75, 81, 0.3);
    -ms-box-shadow: 0 0 10px rgba(92, 75, 81, 0.3);
    -o-box-shadow: 0 0 10px rgba(92, 75, 81, 0.3);
    -webkit-box-shadow: 0 0 10px rgba(92, 75, 81, 0.3);
    box-shadow: 0 0 10px rgba(92, 75, 81, 0.3);
}
.team-members content ul li img { margin-bottom: 28px; width: 100%; }
.team-members content ul li header { margin: 0; margin-bottom: 7px; font-weight: 700; color: #242f35; }
.team-members content ul li figure figcaption p a { font-size: 20px; color: #aaa; }
.team-members content ul li figure figcaption p a:hover { color: #007bb7; text-decoration: none; }